/* ------------------------------------ *
 Style sheet for stovespares.co.uk
 05 December 2005 17:06:10
 * ------------------------------------ */

/*-------------- basic page style ------------------*/

html
{
height: 100%;
}


*
{
padding: 0px;
margin: 0px;
}

body
{
height: 100%;
margin: 0px;
background:#ffffcc url(images/menu_background.png) repeat-y fixed;
}

div.content_area
{ 
position: absolute;
font-family:verdana,sans-serif,times;
background:#ffcc66;
padding:10px; 
padding-top:20px;
left:175px;
width:530px; 
top:80px;
border:2px solid #000000;
}

div.content_area_exploded
{ 
position: absolute;
font-family:verdana,sans-serif,times;
background:#ffcc66;
padding:10px; 
padding-top:20px;
left:175px;
top:80px;
border:2px solid #000000;
}


li{
padding-left:10px;
padding-bottom:15px;
margin-left:10px;
font-family: arial, sans-serif,times;
font-size:11pt;
}
/*------------------ style for the header ---------------*/

div.page_header
{
position: absolute;
width: 750px;
height: 70px;
}

img.logo
{
position: relative;
border-style: none;
/*width: 220px;
height: 75px;*/
}

div.gradient_header
{
position: absolute;
background: url(images/gradient_fill.png) no-repeat top left;
top: 0px;
left: 220px;
width: 550px;
height: 75px;
text-align: left;
}


h3.header_text
{
position: relative;
font-size: 12pt;
font-family: Verdana;
top: 15px;
width: 300px;
text-align: center;
left: 0px;
color: #006699;
}

/*----------------- Menu and link style ------------------*/

div.menu_col
{
position: absolute;
top: 85px;
width: 170px;
font-family:verdana,sans-serif,times;
font-size: 9pt;
}

div.menu
{
margin-left: 5px;
margin-right: 5px;
}

.menu-header
{
font-family:verdana,sans-serif,times;
font-size:10pt;
font-weight: bold;
line-height:12pt;
color:black;
padding:1px;
width:150px;
text-align:center;
background-color: #ffffcc;    /*#FFCC66; */
border:1px solid black;
}

a
{
color: #993300;
font-family: Verdana, sans-serif;
font-size: 11pt;
font-weight: bold;
text-decoration: none;
}

a:hover { color: #000000;}

p.big-text a
{
font-size: 11pt;
}

a.menu-link
{
color: #000000;
font-family: Verdana, sans-serif;
font-size: 9pt;
line-height: 1.6;
text-decoration: none;
margin-left: 3px;
font-weight: 600;
}

a.menu-link:hover
{
color: #990000;
}

a.right
{
float: right;
}

a.left
{
float: left;
}

a.listleft
{
float: left;
font-size: 12px;
}

a.small
{
font-size:8pt;
}

div.stovesparesaddress
{
font-family: Verdana, sans-serif;
font-size: 9pt;
margin-left: 5px;
margin-right: 5px;
border:1px dotted white;
padding:4px;
}
/*---------------- General style ----------------*/

h1.decorative-header
{
font-family:verdana,sans-serif,times;
font-size:13pt;
color:black;
text-align:center;
background-color:#FF9900; 
padding-top:2px; 
padding-bottom:2px;
border:1px solid black;
text-transform: capitalize;
}

h2.decorative-header
{
font-family:verdana,sans-serif,times;
font-size:11pt;
color:black;
text-align:center;
background-color:#FF9900; 
padding-top:2px; 
padding-bottom:2px;
border:1px solid black;
text-transform: capitalize;
}

h2.decorative-header:hover{
color: #993300;
}

h2.decorative-header a{
color: inherit;	
}

h1
{
font-family:verdana,sans-serif,times;
font-size:14pt;
color:#5F3E00;
text-align:center;
}

h2
{
font-family:verdana,sans-serif,times;
font-size:13pt;
color:#5F3E00;
text-align:center;
padding-top: 4px;
}

h3
{
font-family:verdana,sans-serif,times;
font-size:11pt;
color:#5F3E00;
text-align:center;
padding-bottom: 5px;
}


h4
{
font-family:verdana,sans-serif,times;
font-size:11pt;
color:#5F3E00;
text-align:center;
}

h5
{
font-family:verdana,sans-serif,times;
font-size:11pt;
color:#5F3E00;
text-align:center;
}

h6
{
font-family:verdana,sans-serif,times;
font-size:11pt;
color:#5F3E00;
text-align:center;
}


p
{
font-family: arial, sans-serif,times;
font-size:11pt;
color:#3F2900;
margin-top:6px;
margin-bottom:6px;
}

p.big-text
{
font-family: arial, sans-serif,times;
font-size:11pt;
font-weight: bold;
color:#3F2900
}

div.clear_spacer
{
clear: both;
}

div.spacer
{
clear: both;
height: 40px;
}

div.small_spacer
{
clear: both;
height: 20px;
}

div.big_spacer
{
clear: both;
height: 50px;
}

div.bottom_spacer
{
clear: both;
height: 60px;
}

p.non_floating
{
clear: both;
}

/*----------------- product page --------------*/

img.part
{
float: left;
margin-right:10px;
margin-bottom:10px;
border:1px solid white;
}


table.small_details
{
border-collapse:collapse;
width:340px;
}

td.small_details_title
{
text-align:center;
border:1px solid black; 
padding:2px;
}

td.small_details_entry
{
text-align: center;
border:1px solid black; 
padding:2px;
}

span.price
{
font-family:verdana,sans-serif,times;
font-size:14pt;
color: red;
}

span.addToCartRed
{
font-family:verdana,sans-serif,times;
text-decoration:underline;
font-size:12pt;
color: red;
}

span.quantity
{
font-family:verdana,sans-serif,times;
font-size:8pt;
color: red;
}


/*------------------ cart style ---------------*/

div.page-cart
{
padding:10px;
text-align:center;
}

p.cart-text
{
font-family:verdana,sans-serif,times;
font-size:10pt;
color: #000000;
}

p.cart-link
{
text-align:left;
}

a.cart-link
{
color: #000000;
font-family: Verdana, sans-serif;
font-size: 8pt;
font-weight: bold;
text-decoration: none;
}
a.cart-link:hover
{
color: #990000;
}

img.cart
{
float: left;
width:35px;
border:0px;
}

/*----------------- Search page style ------------------*/

div.list_info
{
float: right;
width: 300px;
}

img.search
{
float:left;
margin:5px;
margin-right:15px;
border: 0px;
}

/* --------------- data input style --------- */

div.row
{
position: relative;
clear: both;
padding-top: 3px;
}

div.row span.label
{
position: relative;
font-family:verdana,sans-serif,times;
font-size:10pt;
float: left;
width: 165px;
text-align: left;
}

div.row span.listlabel
{
position: relative;
font-family:verdana,sans-serif,times;
font-size:10pt;
float: left;
width: 120px;
text-align: left;
}

div.row span.input
{
position: relative;
float: left;
width: 120px;
text-align: left;
}

div.row span.image
{
position:relative;
float:left;
margin-left:15px;
}

div.form
{
margin-left:30px;
}

.error
{
font-family:verdana,sans-serif,times;
text-align:center;
font-size:10pt;
font-weight:bold;
color: #red;
}
.warn
{
font-family:verdana,sans-serif,times;
text-align:center;
font-size:10pt;
color: #red;
}
	
iframe{
padding: 0;
margin: 0;
}
	
/* --------------- shoping cart and checkout style --------- */

span.column_title
{
font-size:10pt;
font-weight:bold;
color:#black;
}

span.column_entry
{
font-size:9pt;
color:#black;
}

p.empty_message
{
text-align:center;
font-size:12pt;
font-weight:bold;
color:#black;
}

table.shopping_cart
{
table-layout:fixed;
border-collapse:collapse;
width:100%;
}

td.column_title
{
text-align:center;
border:1px solid black; 
width:20%;
padding:5px;
}

td.column_entry
{
text-align: center;
border:1px solid black; 
width:20%;
padding:5px;
}

td.column_title_thin
{
text-align:center;
border:1px solid black; 
width:10%;
padding:5px;
}

td.column_entry_thin
{
text-align: center;
border:1px solid black; 
width:10%;
padding:5px;
}

tr.empty
{
width: 100%;
height: 20px;
}

div.optionsRow
{
position:relative;
clear:both;
}

div.optionsRow span.label
{
position:relative;
float:left;
width: 100px;
}

div.optionsRow span.image
{
position:relative;
float:left;
width: 70px;
}

p.org_text
{
font-family:verdana,sans-serif,times;
font-size:9pt;
font-weight: bold;
color: #e9e9e9;
text-align: center;
margin-right:15px;
margin-left:15px;
}

a.org_link
{
display:block;
clear:both;
font-family:verdana,sans-serif,times;
text-align:center;
font-size:12pt;
font-weight:bold;
color: #black;
}

a.org_link:hover
{
color: gray;
}

a.internal_link_big
{
font-family:verdana,sans-serif,times;
font-size:11pt;
font-weight:bold;
color: black;
}

img.cart_option
{
float:right;
margin:10px;
margin-right:15px;
border:0px;
}

div.customer_details
{
padding: 10px;
margin-left:15px;
}

div.stove_details
{
clear: both;
}



div.stovesonline
{
font-family: Verdana, sans-serif;
font-size: 9pt;
margin-left: 5px;
margin-right: 5px;
border:1px dotted white;
padding:4px;
margin-top:6px;
background:#FF9900;
}




a.stovesonline {
color: #993300;
font-size: 10pt;
font-weight: bold;
text-decoration: none;
padding:0;
margin:0;
background:#FF9900;
}

a.stovesonline:hover {
color: #000000;
}


div.workshopstoves
{
font-family: Verdana, sans-serif;
font-size: 9pt;
margin-left: 5px;
margin-right: 5px;
border:1px dotted white;
background:#993300;
padding:4px;
margin-top:6px;
}


a.workshopstoves {
color: #FFFFCC;
font-size: 10pt;
font-weight: bold;
text-decoration: none;
padding:0;
margin:0;
}

a.workshopstoves:hover {
color: #000000;
}

div.whatstove
{
font-family: Verdana, sans-serif;
font-size: 9pt;
margin-left: 5px;
margin-right: 5px;
border:1px dotted white;
background:#FF9900;
padding:4px;
margin-top:6px;
}


a.whatstove {
color: #000000;
font-size: 10pt;
font-weight: bold;
text-decoration: none;
padding:0;
margin:0;
}

a.whatstove:hover {
color: #000000;
}

.breadcrumb, .breadcrumb a{
	font-size: 9pt;
	text-transform: capitalize;
}

.right{
float: right;
font-size: smaller;
}

.right a{
font-size: smaller;
}


#col1{
float: left;
width: 265px;
}

#col2{
float: right;
width: 265px;
}

clearfloat
{clear: both;}

.stovelist a{
	font-size: 11px;
	line-height: normal;
	padding-bottom: 0;
	margin-left: -25px;}
	
#editTable td{
	font-size: small;
	padding: 5px;}
	
	#accordion h3{
	text-align: left;}
	
	#accordion div{
	padding-bottom: 0px;}
	
	
	.sundrycontent{
border-left: 1px solid black;
border-right: 1px solid black;
padding-left: 8px;
padding-right: 4px;
}

#loginform table
{
position: absolute;
top: 2px;
left: 520px;
line-height: 2;
font-family: Verdana, sans-serif;
font-size: 8pt;
}

#loginform a
{
font-size: 8pt;
}

#regtable tr
{
	height: 20pt;
}


#confirmation table
{
font-size: 11px;
width: 100%;
border:1px solid black;
text-align: center;
font-size: 8pt;
}
#confirmation td,th
{
padding: 5px;
border: 1px solid black
}
